=== debian/changelog ===
ros-kinetic-play-motion-msgs (0.4.5-0xenial) xenial; urgency=high

  * fixed merge
  * 0.4.4
  * updated changelog
  * Contributors: Hilario Tome

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 10 Jan 2018 23:00:00 -0000

ros-kinetic-play-motion-msgs (0.4.4-0xenial) xenial; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 22 Nov 2017 23:00:00 -0000

ros-kinetic-play-motion-msgs (0.4.3-0xenial) xenial; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 29 Mar 2016 22:00:00 -0000

ros-kinetic-play-motion-msgs (0.4.2-0xenial) xenial; urgency=high

  * Update changelog
  * Contributors: Victor Lopez

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 16 Nov 2015 23:00:00 -0000

ros-kinetic-play-motion-msgs (0.4.1-0xenial) xenial; urgency=high

  * Update changelogs
  * Update package maintainer/authors
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 20 Nov 2014 23:00:00 -0000

ros-kinetic-play-motion-msgs (0.4.0-0xenial) xenial; urgency=high

  * Update changelogs
  * Merge pull request #36 from pal-robotics/motion-planning
    MoveIt! integration
  * Merge pull request #32 from pal-robotics/list-motions-srv
    Add service call to query available motions.
  * Add service call to query available motions.
  * Make planning optional. Deprecate reach_time.
    - The action message has a new field: skip_planning, used to request for no
    motion planning to take place, case in which the approach time is
    automatically computed from a specified maximum velocity.
    - The above point means that the reach_time parameter is no longer required,
    hence has been removed from the action goal message.
    - A side-effect of this, is that the reach_time is computed by the approach
    planner, and no longer has to be forwarded all the way down to the
    MoveJointGroup instances.
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Paul Mathieu

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 22 Apr 2014 22:00:00 -0000

ros-kinetic-play-motion-msgs (0.3.5-0xenial) xenial; urgency=high

  * "0.3.5"
  * Update changelogs
  * Contributors: Paul Mathieu

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 24 Feb 2014 23:00:00 -0000

ros-kinetic-play-motion-msgs (0.3.4-0xenial) xenial; urgency=high

  * "0.3.4"
  * Update changelogs
  * Contributors: Paul Mathieu

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 23 Feb 2014 23:00:00 -0000

ros-kinetic-play-motion-msgs (0.3.3-0xenial) xenial; urgency=high

  * "0.3.3"
  * Update changelogs
  * Merge pull request #10 from pal-robotics/split-msgs
    Split package into play_motion and play_motion_msgs
  * Split package into play_motion and play_motion_msgs
    fixes #9
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Paul Mathieu

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 19 Feb 2014 23:00:00 -0000

ros-kinetic-play-motion-msgs (0.3.2-0xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 04 Feb 2014 23:00:00 -0000

ros-kinetic-play-motion-msgs (0.3.1-0xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 04 Dec 2013 15:48:01 +0100

ros-kinetic-play-motion-msgs (0.3.0-0xenial) xenial; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 27 Nov 2013 23:00:00 -0000
